.virtuemart_search{
  display:none;
}
#page, div.blog {
     font-size: 14px;
}
#page p {
     margin-bottom: 10px;
     text-align: justify;
}
div.contentdescription {
     border-bottom: 1px solid #CCCCCC;
     margin-bottom: 20px;
     padding-bottom: 20px;
}
div.column-1{
  padding:30px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;  
}
div.blog h2 {
 }
div.news-container h4 {
     font-size: 12px;
}
div.copyright {
     background: none repeat scroll 0% 0% #FFFFFF;
}
div.homepage {
     background: none repeat scroll 0% 0% #EEEEEE;
     border-color: #CCCCCC #000000 #000000 #CCCCCC;
     border-style: dotted solid solid dotted;
     border-width: 1px;
     line-height: 20px;
     padding: 15px 15px 15px 20px;
}
div#holderall {
      float: left;
      margin-bottom:20px;
}
a {
     color: #5C9AD1;
     font-weight: bold;
     text-decoration: none;
}
a:hover {
     color: #576C74;
}
div.topmenu ul li#current a, div.topmenu ul li:hover a {
   color:#D91C5C;  
}
div.topmenu ul li a {
     color: #999999;
     font-weight: bold;
     text-decoration: none;
}
div.rightcol div.moduletable {
     color: #515252;
     width: 112px;
     padding-left:3px;
     padding-right:3px;
}
div.rightcol div.moduletable h3 {
     border-bottom: 1px dashed #CCCCCC;
     color: #F76B0E;
     direction: rtl;
     float: right;
     font-size: 16px;
     height: 27px;
     margin-bottom: 10px;
     text-align: right;
     width: 100%;
}
textarea.inputbox_new {
     background-color: #F1F1F1;
     border: 1px solid #928C87;
     height: 30px;
     margin-bottom: 10px;
     margin-right: 4px;
     overflow: auto;
     width: 163px;
}
input.cont_input {
     background-color: #F1F1F1;
     border: 1px solid #928C87;
     direction: rtl;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     height: 16px ! important;
     line-height: 16px;
     margin-bottom: 5px;
     margin-right: 5px;
     padding: 1px;
     width: 160px;
}
td.cont_text {
     text-align: right;
}
div.rightcol div.moduletable-rightmenu {
     color: #515252;
     float: right;
     margin-bottom: 20px;
     margin-top: 20px;
     width: 100%;
}
div.rightcol div.moduletable-rightmenu h3 {
     border-bottom: 1px dashed #CCCCCC;
     color: #111111;
     float: right;
     height: 27px;
     width: 100%;
}
.rightcol ul.menu li {
  list-style: none outside none;
  text-align:right;
  padding-top:6px;
  padding-bottom:6px;
  background-image: url(../images/plakat/right_col_pas.png);
  background-repeat: no-repeat;
  background-position: center top;
  height:auto;
}
.rightcol ul.menu li:first-child{
  background:none;
}
.rightcol ul.menu li ul li{
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #BBBDBF;
  padding-left:2px;
  padding-right:2px;
  font-weight:normal;
  margin-bottom:0px;
  padding-top:0;
  background-image:none;
  float:right;
  clear:none;
}
.rightcol ul.menu li ul li:last-child {
  border:none;
}
.rightcol ul.menu li  ul li a {
  color: #231F20;
  font-weight:normal;
  text-decoration: none;
  font-size:12px;
  background:none;
}
.rightcol ul.menu li a {
  color: #231F20;
  font-weight:bold;
  text-decoration: none;
  font-size:12px;   
}
.rightcol ul.menu li a:hover, .rightcol ul.menu li.active a{
      color:#D91C5C;
}
.rightcol ul.menu li#current a{
     color: #5C9AD1;
}
.rightcol ul.menu ul li:hover a {
    color: #5C9AD1;
}
/*---------------------------------------------------------------------end right col-------------*/
div.centercol {
     color: #000000;
     line-height: 18px;
}
div.centercol ul {
     margin: 10px;
}
div.centercol ul li {
     list-style: none outside none;
}
div.slide{
   background-image: url(../images/plakat/slide-home.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  width:675px;
  height: 330px;
  margin-top:10px;
  margin-bottom:10px;
}
div.slide .img{
  width:665px;
  height: 300px;
  border: 5px solid #FFF;
}
div.pathway {
     border-bottom: 1px solid #CCCCCC;
     float: right;
     height: 16px;
     line-height: 16px;
     margin-bottom: 20px;
     margin-top: 2px;
     padding-bottom: 2px;
     width: 100%;
}
div.pathway a {
     text-decoration: none;
}

div.footer_left {
     direction: ltr;
     float: left;
     margin-left: 25px;
     text-align: left;
}
div.footer_right {
     float: right;
     margin-right: 25px;
     text-align: right;
}
div.moduletable-news {
     height: 230px;
     overflow: hidden;
     position: relative;
     width: 100%;
}
div.rightcol div.moduletable-news ul li {
     height: 230px;
}
div.rightcol div.moduletable-news h3 {
     border-bottom: 1px dashed #CCCCCC;
     color: #111111;
     height: 27px;
     margin-bottom: 10px;
     width: 100%;
}
div.rightcol div.moduletable-news a {
     display: block;
     font-weight: bold;
     height: 15px;
     text-decoration: none;
}
div.search {
   width: 100%;
   background-image:url("../images/plakat/bg_serch.png");
   height:50px;
   width:675px;
   margin-bottom:20px;
}
.searchintro {
     font-weight: normal;
     margin: 0pt 0pt 20px;
}
div.browse-view {
  position: relative;
}
.searchintro img {
     border: 0px none;
     display: inline;
}
.display {
     margin: 20px 0pt 0pt;
     text-align: right;
}
.filter {
     margin: 10px 0pt 0pt;
}
.inputbox:focus {
     border: 2px solid #000000;
}
.highlight {
     font-weight: bold;
}
fieldset.word, fieldset.only {
     border: 1px solid #CCCCCC;
}
fieldset.only {
     display: none;
}
.word {
     background: none repeat scroll 0% 0% #FFFFFF;
     border: 0pt solid ! important;
     padding: 10px 10px 10px 0pt;
}
.word input {
     background: none repeat scroll 0% 0% #FFFFFF;
     border: 2px solid #999999;
     color: #93246F;
     font-weight: bold;
     margin: 0pt 0pt 0pt 10px;
     padding: 2px;
}
.phrase {
     border: 1px solid #CCCCCC;
     color: #000000;
     float: left;
     margin: 10px 10px 10px 0pt;
     padding: 10px;
     width: 96%;
}
.phrase .inputbox {
     background: none repeat scroll 0% 0% #FFFFFF;
     color: #000000;
     display: block;
     height: 1.5em;
     margin-top: 10px;
     width: 12em;
}
.phrase .inputbox option {
     background: none repeat scroll 0% 0% #EFDEEA;
     border-bottom: 1px solid #333333;
     padding: 2px;
}
.phrase .inputbox option a:hover {
     background: none repeat scroll 0% 0% #CC0000;
     border-color: #CFD0D6;
     color: #FFFFFF;
}
.search_result legend {
     background: none repeat scroll 0% 0% #FFFFFF;
     border-bottom: 0pt solid #000000;
}
div.article_row {
     float: right;
     margin-bottom: 20px;
     width: 100%;
}
form#form-login {
     direction: rtl;
     float: right;
     margin-bottom: 20px;
     text-align: right;
     width: 100%;
}
form#form-login fieldset p label {
     float: right;
     width: 90px;
}
form#form-login fieldset p input {
     float: left;
     width: 120px;
}
form#form-login fieldset p input#modlgn_remember {
     float: right;
     margin-right: 9px;
     width: 10px;
}
form#form-login fieldset {
     border: medium none;
   background: none;
   padding: 0px;
   margin: 0px;
}
form#form-login fieldset p {
     float: right;
     margin-bottom: 5px;
     width: 100%;
}
form#form-login ul li {
     list-style: none outside none;
     margin-top: 5px;
}
div.blog-featured p {
     color: #010101;
     letter-spacing: 1px;
     line-height: 20px;
}
div.centercol h1,
div.blog-featured h1 {
     /*font-size: 20px;
     margin-top: 10px;
     padding: 5px 0px 5px 5px;
     text-align: right;*/
}
h2.featured {
     color: #F76B0E;
     font-family: Arial;
     font-size: 20px;
     margin-bottom: 5px;
     margin-top: 20px;
}
form#form-login a.register {
    background: url("../images/register_bg.png") no-repeat scroll 0% 0% transparent;
    width: 94px;
    height: 19px;
    display: block;
    line-height: 19px;
    color: #fff;
    text-align: center;
    float: right;
}
form#form-login input.button {
     background: url("../images/login_bg.png") no-repeat scroll 0% 0% transparent;
     border: medium none;
     color: #FFFFFF;
     font-family: Arial;
     font-size: 13px;
     font-weight: bold;
     height: 19px;
     line-height: 19px;
     padding: 0px;
     text-align: center;
     text-indent: 0px;
     width: 121px;
    float: left;
}
form#form-login input.button:hover {
     cursor: pointer;
}
ul.joomla-nav {
position:relative;
margin: 0 auto;
}
div.topmenu {
direction: ltr;
}
div.topmenu ul li {
  font-size: 16px;
  list-style: none outside none;
  display: inline;
  text-align: center;
  float: right;
}
div.topmenu ul li a {
/* z-index: 200;*/
 display: block;
position:relative;
color:#929497;
border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #E6E7E8;
  padding-right:14px;
  padding-left:14px;
}
/*div.topmenu ul li:first-child{
    background-image: url("../images/plakat/logo.png");
    display:block;
    height: 109px;
    width: 261px;
  padding-top:0;
}*/
div.topmenu ul li .separator{
  padding-right:12px;
  border:none;
 }
div.topmenu ul li .separator img{
  padding-top:2px;
 }
/*ul.joomla-nav li.s_slider_bg {
background: #FD6D0D;
position: absolute;
}*/
/*Add by Joomtem*/
#bottom-pagination {
  bottom: 20px;
  float: right;
  position: absolute;
  right: -18px;
  width: 100%;
}
#bottom-pagination > span {display: none;}
#bottom-pagination ul {
    margin: 10px 0;
    direction:rtl;
    overflow:hidden;
}
#bottom-pagination ul li {
    /*background: url("../images/J01/bullet.png") no-repeat scroll right 7px transparent;*/
    list-style: none outside none;
    text-indent: 20px;
    background:none;
    display:inline;
    float:right;
    /*padding:5px;*/
}
#bottom-pagination ul li.pagination-end {
   /*padding:5px 0 5px 5px;*/
}
#bottom-pagination ul li span.pagenav {
  /*direction:rtl;*/
}
/*End Add by Joomtem*/